Subject: Re: [dnsext] I-D Action:draft-ietf-dnsext-dnssec-rsasha256-10.txt

From: Jelte Jansen <[email-masked]>
Date: Wed, 11 Feb 2009 14:34:48 +0100

Do people think it is useful to include these tables in the document?

I don't want it to appear to define things about existing algorithms, but
leaving those out and just including 256 and 512 makes the tables a bit
superfluous imo

Jelte

Mark Andrews wrote:
>  
> 	The table below documements when a zone is to be treated as
> 	secure (S) or insecure (I) depending apon which algorithms
> 	are supported by the validator.
> 
> 		NSEC ONLY	NSEC3 ONLY	NSEC + NSEC3
> RSAMD5		   S		    I		     S
> DSA		   S		    I		     S
> RSASHA1	   	   S		    I		     S
> NSEC3DSA	   I		    I		     S
> NSEC3RSASHA1   	   I		    I		     S
> RSASHA256   	   I		    I		     S
> RSASHA512   	   I		    I		     S
> 
> 	The table below documents which zones that can be served
> 	by a authortative server that understand the following
> 	algorithms.
> 
> 		NSEC ONLY	NSEC3 ONLY	NSEC + NSEC3
> RSAMD5/NSEC	   Y		    N		     Y
> DSA/NSEC	   Y		    N		     Y
> RSASHA1/NSEC	   Y		    N		     Y
> NSEC3DSA/NSEC	   Y		    N		     Y
> NSEC3DSA/NSEC3	   N		    Y		     Y
> NSEC3RSASHA1/NSEC  Y		    N		     Y
> NSEC3RSASHA1/NSEC3 N		    Y		     Y
> RSASHA256/NSEC 	   Y		    N		     Y
> RSASHA256/NSEC3	   N		    Y		     Y
> RSASHA512/NSEC 	   Y		    N		     Y
> RSASHA512/NSEC3	   N		    Y		     Y
> 
> 	Mark
> 

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>